[
    {
        "merged": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-release-30:/layout-watch-v20/abc_alert_dialog_button_bar_material.xml",
        "source": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-appcompat-1.7.1-1:/layout-watch-v20/abc_alert_dialog_button_bar_material.xml"
    },
    {
        "merged": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-release-30:/layout-watch-v20/abc_alert_dialog_title_material.xml",
        "source": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-appcompat-1.7.1-1:/layout-watch-v20/abc_alert_dialog_title_material.xml"
    }
]